div.nlt07_subhead {
    font-style: italic;
}

div.nlt07_subhead-psa {
    font-style: normal;
    font-weight: normal;
}

span.nlt07_psa-hebrew {
    margin-top: 1em;
    font-style: italic;
    margin-left: 10em;
}

span.nlt07_psa-title {
    font-style: italic;
}

span.nlt07_rule {
    border-top: solid black 1px;
}

span.nlt07_selah {
    text-align: right;
    font-style: italic;
}

span.nlt07_sos-speaker {
    margin-top: 1em;
    font-style: italic;
}

span.nlt07_sos-speaker-ch {
    font-style: italic;
}

span.nlt07_text-crit {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
}

table.col2a {
    width: 100%;
}

table.col2a-sp {
    margin-top: 1em;
    width: 100%;
}

table.col2b-sp {
    margin-top: 1em;
    width: 100%;
}

table.col2b {
    width: 100%;
}

table.ext-col2b {
    width: 100%;
}

table.col3 {
    width: 100%;
}

table.col3-sp {
    margin-top: 1em;
    width: 100%;
}

table[class^="col"]>tbody>tr>td,
table[class^="col"]>tbody>tr>th,
table[class^="ext-col"]>tbody>tr>td,
table[class^="ext-col"]>tbody>tr>th {
    padding: 0px;
    vertical-align: top;
}

table[class^="col"]>tbody>tr>td:last-child,
table[class^="col"]>tbody>tr>th:last-child,
table[class^="ext-col"]>tbody>tr>td:last-child,
table[class^="ext-col"]>tbody>tr>th:last-child {
    text-align: right;
}

table[class^="col2"]>tbody>tr>td:last-child,
table[class^="ext-col2"]>tbody>tr>td:last-child {
    padding-left: 10px;
    vertical-align: bottom;
}

table[class^="col3"]>tbody>tr>td+td,
table[class^="col3"]>tbody>tr>th+th {
    width: 33%;
}

th {
    text-align: left;
    font-weight: bold;
}

span.nlt07_vn {
    position: relative;
    bottom: 1ex;
    color: gray;
    vertical-align: 0;
    font-size: .75em;
    padding-right: .25em;
    text-align: top;
}

span.nlt07_ital {
    font-style: italic;
}

span.nlt07_psa-title-sc {
    font-size: 80%;
}

span.nlt07_red {
    color: red;
}

span.nlt07_red-ital {
    color: red;
    font-style: italic;
}

span.nlt07_red-sc {
    color: red;
    vertical-align: baseline;
    font-family: inherit;
    font-size: 80%;
}

.nlt07_sc {
    vertical-align: baseline;
    font-family: inherit;
    font-size: 80%;
}

.nlt07_sc-ital {
    vertical-align: baseline;
    font-family: inherit;
    font-style: italic;
    font-size: 80%;
}

span.nlt07_subhead-ital {
    font-style: italic;
}

span.nlt07_subhead-sc {
    vertical-align: baseline;
    font-family: inherit;
    font-size: 80%;
}

span.nlt07_tn-ital {
    font-style: italic;
}

span.nlt07_tn-ref {
    font-weight: bold;
}

span.nlt07_tn-ref-bold-sc {
    font-weight: bold;
    font-size: 80%;
}

span.nlt07_tn-sc {
    vertical-align: baseline;
    font-family: inherit;
    font-size: 80%;
}

span.nlt07_tn-sc-ital {
    vertical-align: baseline;
    font-family: inherit;
    font-size: 80%;
    font-style: italic;
}

span.nlt07_tn-vn {
    position: relative;
    bottom: 1ex;
    color: gray;
    vertical-align: 0;
    font-size: .75em;
    padding-right: .25em;
}

span.nlt07_fract-num {
    position: relative;
    bottom: .5ex;
    vertical-align: 0;
    font-size: .75em;
}

span.nlt07_fract-den {
    position: relative;
    top: .25ex;
    vertical-align: 0;
    font-size: .75em;
}

span.nlt07_tn-fract-num {
    position: relative;
    bottom: .5ex;
    vertical-align: 0;
    font-size: .75em;
}

span.nlt07_tn-fract-den {
    position: relative;
    top: .5ex;
    vertical-align: 0;
    font-size: .75em;
}

span.nlt07_tn-fract-num {
    position: relative;
    bottom: .5ex;
    vertical-align: 0;
    font-size: .75em;
    font-style: italic;
}

span.nlt07_tn-fract-den {
    position: relative;
    top: .5ex;
    vertical-align: 0;
    font-size: .75em;
    font-style: italic;
}

span.nlt07_fract-slash {
    font-style: italic;
}